<?php
if(!defined('MOD'))  die("access die");
$channel_result=qdb::Query("select * from `".TABLEPRE."channel` order by `displayorder` asc");
while($channel=qdb::FetchArray($channel_result))
{
    $channels[]=$channel;
}
?>
